﻿/*.navbar-nav .level1:last-child a {
    font-weight: bold; 
    display: inline-block;
    margin-left: 40px;
    padding: 3px 13px 8px 15px;
}*/

@media (min-width: 1200px) {
	.navbar-collapse { padding: 0;margin-top: 44px;margin-bottom: 0px; }
	.navbar-default .navbar-nav>li>a{display: inline-block;font-size: 1rem;padding: 0 15px 14px 15px; font-weight:500;}
    #main-menu > li > ul { padding: 0px; margin-top: 0px; width: 80px; border-width: 0px 0 0;border-style:solid;box-shadow: 1px 2px 2px rgba(0,0,1,.3);-webkit-box-shadow: 1px 2px 2px rgba(0,0,1,.3);-moz-box-shadow: 1px 2px 2px rgba(0,0,1,.3);top:100%;}
    .myMenuOpen{display:inline-block;list-style: none;padding: 0;}
	.myMenuOpen li.dropdown.icon-back { width:100%;  padding: 0px 15px;  display: inline-block;  }
    .myMenuOpen li:before {font-size: 0.5rem; padding-left: 4px;  position: relative; top: -0.13rem; }
    .myMenuOpen a { padding: 5px 0;font-weight: normal;   display: block; line-height: normal; vertical-align: baseline; font-family: 'Open Sans Hebrew', Arial, Sans-Serif;}

     /*#main-menu>li+li:before { padding: 0;content: "|"; }*/
     #main-menu>li:first-child a { padding-right: 0;}
     #main-menu>li:last-child a { padding-left:20px;}
     #main-menu a:hover, #main-menu a:focus {  font-weight: bold;}
     #main-menu li ul li a:hover , #main-menu li ul li a:focus{font-weight: normal;}
     #main-menu a span:after { content: ' ';  width: 100%; height: 1px; position: absolute; bottom: -3px; right: 0;}
     #main-menu a span {  position: relative;}
     #main-menu a:hover span:after ,#main-menu a:focus span:after, #main-menu li.active a span:after{height: 4px; bottom: -6px;}
     
}

@media (min-width: 992px) and (max-width: 1100px) {
    /*.navbar-nav .level1:last-child a { margin-left: 20px; }
    .navbar-default .navbar-nav>li>a {  padding: 0 14px 14px 14px;}*/
    /*#main-menu>li:last-child a {padding-left: 35px;}
    .navbar-default .navbar-nav>li>a {padding: 0 11px 14px 11px;}*/
}


@media (max-width: 1199px) {
    #main-menu { margin-top: 0px; margin-bottom: 0px; max-height: 409px; overflow-y: auto; -webkit-box-shadow:0px 3px 6px 0px rgba(0, 0, 0, 0.43); -moz-box-shadow:0px 3px 6px 0px rgba(0, 0, 0, 0.43);box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.43);border-width: 2px 0 0px;border-style: solid;}
	#main-menu > li { border-width: 0px;border-style:solid; width: 100%; text-align: center;  font-size: 1.3333rem;}
	/*#main-menu > li > a[data-toggle="dropdown"]:before {content: '\e901'; font-family: 'icomoon'; margin-left: 15px; float: left; }
	#main-menu > li > a[aria-expanded="true"]:before { content: '\e904'; margin-left: 17px;  }*/
	#main-menu > li > ul { padding: 0; }
         #main-menu>li>a {  padding: 12px 15px;}
    .myMenuOpen{display:block;list-style: none;padding:0px 15px 8px;border-width: 0 0 0px;border-style:solid;    text-align: center;}
    .myMenuOpen > li  a {  padding:8px 15px 5px 15px;display: block;}
   
    .myMenuOpen > li { border-width: 0 0 0px;border-style:solid; font-size:1.3333rem; }
    #main-menu>li.active>a{font-weight:bold;}
    .myMenuOpen > li:last-child { border-width:0;}
}